{
  "verseBefore": "Người ta sẽ đem vinh quang và sự tôn trọng của các dân vào đó,",
  "verseAfter": "Khơl drơơy hnoq adrơk tađnaak tađnaa ji varơuq vnê rơơt ku kaluh tamooi muut đnư,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 21,
  "activeVerse": 26,
  "modifiedTimestamp": "2021-10-29T01:01:56.955Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 21,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
